/* GRID */
.clients_grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
  gap: 2rem;
}

/* TARJETA */

.clients_div {
  position: relative;
  background: var(--bgc-card);
  padding: 0.5rem;
  border-radius: var(--border-r);
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 16rem;
}

.clients_div img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

/* OVERLAY */

.clients_div_overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.8);
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1rem;
  opacity: 0;
  transition: 0.3s;
}

.clients_div_overlay p {
  font-size: var(--fs-small);
  margin: 0;
  text-align: center;
}

.clients_div_overlay a {
  text-decoration: none;
}

/* HOVER */

.clients_div:hover .clients_div_overlay {
  opacity: 1;
}
